两个不能一起安装,因为CentOs6默认的yum源没有 libmcrypt-devel这个包,只能借助epel的yum源,所以先安装epel,再安装libmcrypt。

yum install -y epel-release
yum install -y libmcrypt-devel

发表评论

电子邮件地址不会被公开。 必填项已用*标注